Watch This Now!

Please update to latest binary

111 posts
Thanks Meter: 12
Post Reply Subscribe to Thread Email Thread
Hey guys. I am getting this message in philz latest touch recovery "please update to latest binary" is there something that I need to update??

Sent from my GT-N5100 using XDA Premium 4 mobile app
30th May 2014, 02:50 AM |#2  
pvsgh's Avatar
Senior Member
Thanks Meter: 108
You can ignore that message, that error means that the ROM you are installing is using old version of update-binary.

Sent from my SGH-I317 using Tapatalk
2nd January 2015, 08:39 PM |#3  
Junior Member
Flag Paris
Thanks Meter: 0

I have the same problem but with an other phone (zenfone 5 kitkat 4.4) when flashing a zip file, but the installation is then aborted, how can I fix this please ?
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes